<?php
include('../includes/db.php');
$code = $_POST['code'];
$name = $_POST['name'];
$status = $_POST['status'];
$sql = "INSERT INTO courses (code, name, status) VALUES ('$code', '$name', '$status')";
echo mysqli_query($conn, $sql) ? "Course Saved" : "Error: " . mysqli_error($conn);
?>
